a:link {color: #0000FF}     /* unvisited link */
a:visited {color: #0000FF}  /* visited link */
a:hover {color: #FF0000}   /* mouse over link */
a:active {color: #FF0000}   /* selected link */

body 
{ 
	font-family: arial, sans-serif;
	color: #000080;
	text-align: left;
	font-size: 13px;
} 

table
{
	width: 100%;
	font-size: 13px;
	text-align: left;
	margin: auto;
}

th
{
	font-size: 16px;
	text-align: left;
}

tr.separator
{
	width: 100%;
	height: 2px;
	background: #B9E3C7;
}

td.content
{
	padding-left: 20px;
}

td.cmit
{
	width:75%;
	border-bottom: thin solid #AEAEAE;
}

font.navi
{
	background: #0099FF;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
}

font.spacing
{
	letter-spacing: 50px;
}

font.title
{
	font-size: 13px;
	font-weight: normal;
}

font.droplet
{
	padding-left: 50px;
}

font.gray
{
	color: #666666;
}

font.black
{
	color: #000000;
}

font.dropletHead
{
	font-size: 13px;
	font-weight: bold;
}

div.footer
{
	text-align: left;
	font-size: 13px;
	color: #008080;
	font-weight: bold;
	margin: auto;
}

div.footerBlue
{
	text-align: left;
	font-size: 13px;
	color: #0000FF;
	margin: auto;
}

div.droplet
{
	font-size: 11px;
	background: #B0FFFF;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

div.right
{
	font-size: 11px;
	text-align: right;
}

li.publications
{
	padding-bottom: 5px;
}